/* --------------- company --------------- */


#pagettl.company {
	background-image: url(../img/company/bg_pagettl.jpg);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center bottom;
}

#pagettl.company h1 {
  letter-spacing: 3px;
}

.company .cont_pagettl .en {
	width: 57px;
}

.col_subcompany {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 0;
}

.col_subcompany:before {
	content: "";
	width: 50vw;
	height: 86.8vw;
	margin: 0;
	padding: 0;
	background: linear-gradient(-60deg, transparent 50%, #0b3080 calc( 50% + 1px ) );
	background: -moz-linear-gradient( 150deg, transparent 50%, #0b3080 calc( 50% + 1px ) );
	background: -webkit-linear-gradient(150deg, transparent 50%, #0b3080 calc( 50% + 1px ) );
	position: absolute;
	top: -95px;
	right: 100%;
	z-index: -1;
}

.inner_company {
	max-width: 880px;
	width: 90%;
	margin: auto;
}

.box_company_kado {
	position: absolute;
	z-index: 10;
	top: -1px;
	left: -1px;
}

.box_company {
	width: 89%;
	max-width: 1100px;
	margin: 0 auto 50px;
	padding: 55px 0px;
	position: relative;
	border: solid 1px #17317f;
}

.box_company_kado2 {
	position: absolute;
	z-index: 10;
		right: -5px;
	bottom: -5px;
}

.ttl_box_company {
	margin: 0px 0 20px;
	font-size: 32px;
	font-weight: bold;
	color: #0b3084;
	text-align: center;
}

.ttl_box_company img {
	width: 47px;
	margin: 0 0 10px;
}

.tbl_company1 {
  width: 100%;
  border-spacing: 0;
	text-align: left;
}

.tbl_company1 th{
	width: 182px;
  padding: 0px 0px 0 30px;
	font-weight: bold;
	color: #17317f;
}

.tbl_company1 td{
  padding: 20px 0;
}


.tbl_company1 tr{
  border-bottom: solid 1px #c9caca;
}

.tbl_company1 tr:last-child {
  border-bottom: none;
}

.ttl_col_company span {
	background: #0b3084;
	font-size: 30px;
	font-weight: bold;
	padding: 3px 25px 7px 25px;
	color: #fff;
	line-height: 1.3;
}

.tbl_company2 {
	width: 100%;
	margin: 0 60px 0 0;
}

.cont_company .img_company1 {
	margin-right: -130px;
	overflow: hidden;
	max-width: 908px;
}

.cont_company .img_company2 {
	max-width: 564px;
}

.cont_company .sita {
	margin: 0 auto;
}

.ttl_company2 img {
	width: 47px;
}

.tbl_company2 th {
	padding: 20px 0 20px 10vw;
	font-size: 32px;
	font-weight: bold;
	border-bottom: solid 1px #0b3084;
	color: #0b3084;
}

.tbl_company2 td {
	padding: 20px 0 20px 10vw;
}

.gmap_company {
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

.col_company2 {
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 65px 0 20px;
	position: relative;
	z-index: 0;
}

.inner_company2 {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;

}

.inner_company2 .txt {
	width: 55%;
	margin: 0;
	padding: 0;
}

.mds_company1 {
	margin: 0 0 28px;
	padding: 0 0 20px;
	position: relative;
	z-index: 0;
}

.mds_company1:before {
	content: "";
	width: 55vw;
	height: 1px;
	margin: 0;
	padding: 0;
	background-color: #0b3084;
	position: absolute;
	top: 100%;
	right: 0;
}

.mds_company1 .jp {
	color: #0b3084;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.2;
}

.mds_company1 .jp.ls_kanji {
	letter-spacing: 0.1em;
}

.mds_company1 .jp.ls_kanji img {
	width: 55px;
}

.txt_company2 {
	margin: 0 0 20px;
	padding: 0 5px 0 0;
	color: #000;
	line-height: 2;
}

.txt_company2 p{
	margin: 0;
	padding: 0;
}

.inner_company2 .img {
	width: 50%;
	height: 390px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 0;
}

.inner_company2 .img img {
	width: auto;
	height: 100%;
	margin: 0 0 0 70px;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}

.blue_company {
	margin-bottom: 20px;
	font-size: 22px;
	font-weight: 500;
	color: #0b3084;
 line-height: 1.5;
 font-family: "Noto Sans CJK JP";
}

.blue_company2 {
	display: none;
}

.col_companny2 {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 100px 0 107px;
	position: relative;
	z-index: 0;
}

.ttl_box_company2 {
	margin: 0px 0 28px;
	font-size: 32px;
	font-weight: bold;
	color: #0b3084;
	text-align: center;
}

.ttl_box_company2 img {
  width: 60px;
}

.inner_sdgs_companny {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.inner_sdgs_companny .img {
	max-width: 564px;
	width: 100%;
	margin: 0 65px 0 18px;
	padding: 0;
}

.txt_company3 {
	margin: 0px 0px 0 11px;
	font-size: 15px;
}

.inner_sdgs_companny p {
	margin: 20px 0px 0 25px;
	font-size: 19px;
	font-weight: 500;
}

.inner_sdgs_companny .txt {
	width: 80%;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 0;
}

.inner_sdgs_companny .mds_company1:before {
		left: 0;
}

.company_sdgs {
	display: flex;
}

.company_sdgs p {
	color: #fabd00;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5;
	margin: 10px 0 0;
}

.company_sdgs img {
	width: 83px;
	margin: 0 25px 20px 10px;
}



.gmap_company p{
	text-align: center;
	margin: 0;
}

.txt_company3 p {
	margin: 0;
	padding: 0;
}

.company_map a {
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}

.company_map a:hover {
	text-decoration: none;
}

.company_mail a {
	text-decoration: underline;
}

.company_mail a:hover {
	text-decoration: none;
}

.company_700 {
	display: none;
}

.txt_company4 p {
    margin: 0;
    padding: 0;
}

/* ---------------------------------------------------------------
	start max 1033px
--------------------------------------------------------------- */

@media screen and ( max-width: 1033px ) {

	.inner_company2 .img img {
	    margin: 0 0 0 3vw;
	}

	.col_company2 {
    width: 95%;
	}

	.inner_sdgs_companny .img {
    margin: 0 3vw 0 2vw;
	}

	.col_companny2 {
    padding: 5vw 0 10vw;
	}

	.inner_sdgs_companny .img {
		width: 50%;
	}

	.inner_sdgs_companny .txt {
		width: 46.8%;
		margin: 0;
	}

}

/* ---------------------------------------------------------------
	end max 1033px
--------------------------------------------------------------- */



/* ---------------------------------------------------------------
	start max 850px
--------------------------------------------------------------- */

@media screen and ( max-width: 850px ) {

	.inner_company2 .img {
		height: 40vw;
	}

	.box_company {
    margin: 0 auto 50px;
	}

	.tbl_company1 th {
    width: 160px;
	}

	.col_company2 {
    padding: 6vw 0 20px;
	}

	.inner_company2 .img {
		height: 40vw;
	}

	.company_sdgs p {
		margin: 0;
	}

	.txt_company4 p {
    margin: 0 0 10px;
    padding: 0 10px;
	}


}

/* ---------------------------------------------------------------
	end max 850px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start min 701px
--------------------------------------------------------------- */


@media screen and ( max-width: 700px ) {

	#pagettl.company {
		background-image: url(../img/company/sp/bg_pagettl.jpg);
		background-position: center bottom;
	}

	.img_company_sp {
		margin: 0 0 15px;
	}

	.inner_company2 .txt {
		width: 100%;
		max-width: 700px;
		margin: 0 auto;
	}

	.company_sdgs p {
    margin: 8px 0 0;
	}

	.box_company {
    width: 93%;
	}

	.ttl_box_company {
		margin: 0px 0 4vw;
    font-size: 22px;
	}

	.ttl_box_company img {
    width: 30px;
    margin: 0 0 6px;
	}

	.box_company {
    padding: 5vw 2vw;
	}

	.tbl_company1 th {
		width: 130px;
    padding: 0px 0px 0 10px;
	}

	.col_company2 {
		padding: 10vw 0 0px;
	}

	.inner_sdgs_companny p {
    margin: 1vw 0px 0 2vw;
	}

	.inner_company2 .img {
		display: none;
	}

	.mds_company1 {
	  padding: 0 0 3vw;
		text-align: center;
	}

	.mds_company1:before {
		width: 100%;
	}

	.inner_company2 .mds_company1 .en {
		margin: 5px auto 0;
	}

	.img_company_sp {
		margin: 0 0 4vw;
	}

	.col_companny2 {
		padding: 8vw 0 10vw;
	}

	.inner_sdgs_companny .img {
		display: none;
	}

	.inner_sdgs_companny .txt {
		width: 100%;
		max-width: 700px;
		margin: 0 auto;
	  padding: 0 3vw;
	}

	.company_sdgs {
    font-size: 20px;
	}

	.mds_company1 .jp {
    font-size: 22px;
	}

	.mds_company1 .jp.ls_kanji img {
    width: 35px;
	}

	.ttl_box_company2 {
    font-size: 22px;
	}

	.ttl_box_company2 img {
    width: 50px;
	}

	.inner_sdgs_companny .mds_company1 .en {
		margin: 5px auto 0;
	}

	.blue_company {
		display: none;
	}

	.blue_company2 {
		display: block;
		margin-bottom: 20px;
		padding: 15px 20px;
		font-size: 22px;
		font-weight: bold;
		color: #0b3084;
		line-height: 1.5;
		text-align: center;
		border: solid 2px;
	}

	.txt_company2 {
    padding: 0;
	}

	.txt_company3 p {
		padding: 0 0 3vw 0;
	}

	.gmap_company {
    margin: 0 auto;
	}

	.company_700 {
		display: block;
	}

}


@media print,screen and ( min-width: 701px ) {

	.img_company_sp,
	.img_topcompany_sp {
		display: none;
	}
}

/* ---------------------------------------------------------------
	end max 700px
--------------------------------------------------------------- */


@media screen and ( max-width: 450px ) {
	
	.inner_company {
		width: 94%;
	}
	
	.tbl_company1 th {
	    width: 100px;
	}
	
	.tbl_company1 td {
		width: calc(100% - 100px);
		word-break: break-all;
	}
	
	.blue_company2 {
		font-size: 19px;
	}

	.company_sdgs img {
   	 margin: 2vw 8px 20px 0px;
	}

	.company_sdgs p {
    	font-size: 20px;
	}

}
